.no-stock::before {
    background: red !important;
}
.in-stock-msg:before,
.not-available-msg:before,
.in-stock-date-msg:before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 6px;
    border-radius: 50%
}
.in-stock-msg::before {
    width: 8px;
    height: 8px;
    background: #4ab72c;
}
.in-stock-msg {
    font-size: 12px;
}
.header-country{
    margin-left: 21px;
}
.header_logo__mobile {
    display: block;
    height: 40px;
}
.paysystem__icon {
    display: inline-block;
    float: right;
}

#responseSuccessMsgEntrySignUp,
#responseDuplicateMsgEntrySignUp,
#responseInvalidEmailEntrySignUp,
#incentiveMessageEntrySignUp {
    display: none;
}
.mfp-wrap.hidden {
    overflow-x: hidden;
    overflow-y: auto;
}

@media(max-width: 623px) {
	
	div.beono-flashmessage { 
		width: 223px;
		margin: -1px 0 0px -135px;
	}
}


.pay-fail-btn {

	text-align:center;

	padding:15px;

}


.pay-fail-btn h1 {

	font-size:20px;

}


.pay-fail-btn .btn-second {

	background: #002f58;

}